<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left exterior -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m>        -3.02481 </x-m>
      <y-m>        -2.09585 </y-m>
      <z-m>        -0.38756 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Left interior -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m>        -2.54421 </x-m>
      <y-m>        -0.18162 </y-m>
      <z-m>         0.57641 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Right interior -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m>        -2.54421 </x-m>
      <y-m>         0.18162 </y-m>
      <z-m>         0.57641 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Right exterior -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m>        -3.02481 </x-m>
      <y-m>         2.09585 </y-m>
      <z-m>        -0.38756 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Engine canon -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m>        -4.63395 </x-m>
      <y-m>         0.00000 </y-m>
      <z-m>         0.06050 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
